summaryrefslogtreecommitdiffstats
path: root/tests/t-switch-symlink-rel-to-dir/pkg-dir-symlink-1/DEBIAN/postrm
diff options
context:
space:
mode:
Diffstat (limited to 'tests/t-switch-symlink-rel-to-dir/pkg-dir-symlink-1/DEBIAN/postrm')
-rwxr-xr-xtests/t-switch-symlink-rel-to-dir/pkg-dir-symlink-1/DEBIAN/postrm6
1 files changed, 6 insertions, 0 deletions
diff --git a/tests/t-switch-symlink-rel-to-dir/pkg-dir-symlink-1/DEBIAN/postrm b/tests/t-switch-symlink-rel-to-dir/pkg-dir-symlink-1/DEBIAN/postrm
new file mode 100755
index 0000000..89e4fcd
--- /dev/null
+++ b/tests/t-switch-symlink-rel-to-dir/pkg-dir-symlink-1/DEBIAN/postrm
@@ -0,0 +1,6 @@
+#!/bin/sh
+set -e
+if dpkg-maintscript-helper supports symlink_to_dir; then
+ dpkg-maintscript-helper symlink_to_dir \
+ /test-path/test-symlink /test-dir 0 -- "$@"
+fi